<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildVersion</key>
	<string>415</string>
	<key>CFBundleShortVersionString</key>
	<string>2.0.7</string>
	<key>CFBundleVersion</key>
	<string>2.0.7</string>
	<key>ProjectName</key>
	<string>IOFWDVComponents</string>
	<key>SourceVersion</key>
	<string>207004001000000</string>
</dict>
</plist>
